strcmp
Prev | Orchestra Opcodes and Operators | Next

## strcmp

strcmp — Compare strings

## Description

Compare strings and set the result to -1, 0, or 1 if the first string is less than, equal to, or greater than the second, respectively. strcmp compares at i-time only.

## Syntax

    ires strcmp S1, S2

## See also

strcmpk

## Credits

Author: Istvan Varga
2005

Prev | Up | Next
strcatk | Home | strcmpk